@charset "UTF-8";


.news-detail { padding-top:2.75em; padding-bottom:3.875em; }
.news-detail .title .source { padding:3em 0px 1em; }
.news-detail .title .source span { display:inline-block; padding:0px 1em; }

.news-detail .set { position:relative; }
.news-detail .bshare-custom{ position:absolute; right:0px; top:0px; white-space: nowrap; }
.news_detail .bshare-custom .share_box{display:inline-block;height:28px;width:154px;}
.news-detail .bshare-custom.icon-medium span{float:left; white-space: nowrap;line-height:30px;}
.news-detail .bshare-custom.icon-medium a{width:36px;border:1px solid #E6E6E6;padding:0;overflow:hidden;height:28px;float:left;margin:0;}
.news-detail .bshare-custom.icon-medium .bshare-weixin {background:url(../images/share_weixin.gif) no-repeat center center;/*border-right:0;*/}
.news-detail .bshare-custom.icon-medium .bshare-weixin2 {background:url(../images/share_weixin.gif) no-repeat center center; display:none;}
.news-detail .bshare-custom.icon-medium .bshare-sinaminiblog {background:url(../images/share_weibo.gif) no-repeat center center;border-right:0;}
.news-detail .bshare-custom.icon-medium .bshare-qqmb {background:url(../images/share_qweibo.gif) no-repeat center center;}

.news-detail .share {  position:absolute; right:0px; top:0px; white-space: nowrap; }
.news-detail .share ul li { float:left; position:relative; border:1px solid #E6E6E6; }
.news-detail .share a { width:36px; background:url(../images/share_weibo.gif) no-repeat center center; display:inline-block; height:28px; float:left; }
.news-detail .share a.weixin_but {background:url(../images/share_weixin.gif) no-repeat center center;  }
.news-detail .share a.a-2 {background:url(../images/share_qweibo.gif) no-repeat center center;  }
.news-detail .share a:hover { opacity:0.8; }
.news-detail .share .tit { float:left; line-height:30px; }
.news-detail .share ul { float:right; }
.news-detail .share ul li:first-child { border-right:none; }
.news-detail .share ul li:first-child +li { border-right:none; }

.article_content { padding:4em 0px;}
.article_content img { max-width:100%; height:auto!important; }
.article_content .video { width:100%; position:relative; padding-bottom:56.178%; overflow:hidden; margin-bottom:2em;  }
.article_content .video video { position:absolute; left:0px; object-fit:fill; top:0px; width:100%;height:100%; bottom:0px; right:0px; }
.article_content .video .play,.article_content .video .play2 { width:3.375em; position:absolute; left:50%;top:50%; z-index:3; margin-top:-1.875em; height:3.75em; background:url(../images/play6.png) no-repeat center center; background-size:100% 100%; cursor:pointer; margin-left:-1.6875em; }
.article_content .video .play2 { display:none;}
.article_content  .video .playbg { width:100%; position:absolute; z-index:2;  height:100%; top:0px; left:0px; }
.article_content  .video.on .playbg { display:none; }
.article_content  .video.on .play { display:none; }

.article_content a { display:inline-block; position:relative; border:1px solid #e5e5e5; padding:0.5em 24px 0.5em 0.5em; }
.article_content a:before { position:absolute; right:5px; top:50%; content:""; background:url(../images/down01.png) no-repeat right center; background-size:16px 16px; width:16px; height:16px;  margin-top:-8px;  }

.news-detail .back { padding:1em 0px 3em;}
.news-detail .back a {float:right;line-height:24px;font-size:14px;color:#082B66;padding-left:29px;background:url(../images/icon_back.gif) no-repeat left center;}

.link-box { padding:2.375em 0px 1em; }
.link-box ul { margin:0px -0.5em; }
.link-box ul li { width:50%; float:left; }
.link-box ul li .con { margin:0px 0.5em; border:1px solid #e5e5e5; height:5.375em; }
.link-box ul li .tit { width:15%; text-align:right; color:#082b66; }
.link-box ul li .text { width:85%; padding-right:5%; }
.link-box ul li a { color:#535353; }
.link-box ul li a:hover { color:#026edf; }

.share-wrap { display:none; }

@media only screen and (max-width: 1200px){
.link-box ul li .tit { width:18%; }
.link-box ul li .text { width:82%; }
}
@media only screen and (max-width: 980px){
.link-box ul li .tit { width:22%; }
.link-box ul li .text { width:78%; }
}
@media only screen and (max-width: 767px){
.news-detail { padding-top:2em; padding-bottom:1em; }
.news-detail .title .source { padding:1.5em 0px 1em; }
.news-detail .bshare-custom { position:relative; width:100%; text-align:center; margin-top:1em; }
.news-detail .bshare-custom.icon-medium span { float:none; display:inline-block; }
.news-detail .bshare-custom.icon-medium a { float:none; display:inline-block; position:relative; top:8px; }
.news-detail .bshare-custom.icon-medium .bshare-weixin { display:none; }
.news-detail .bshare-custom.icon-medium .bshare-weixin2 { display:inline-block; }
.article_content { padding:2em 0px; line-height:2; }

.share-wrap { position:fixed; z-index:999999; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.7); right:0px; bottom:0px; }
.share-wrap img { width:100%;}
.share-wrap.on { display:block; }


.news-detail .share {  position:relative; width:100%; text-align:center; margin-top:1em; }
.news-detail .share .tit  { display:inline-block; float:none; position:relative; top:-10px;  }
.news-detail .share ul { display:inline-block; float:none; }

.news-detail .back { padding:0px 0px 2em; }
.news-detail .back a { background-size:1.5em auto; padding-left:1.75em; }

.link-box { padding:0px; }
.link-box ul li { width:100%; margin-top:1em; }
}
@media only screen and (max-width: 375px){
.news-detail .title .source span { padding:0px 0.5em; }
.link-box ul li .tit { width:24%; }
.link-box ul li .text { width:76%; }
}




.activity-review-list { background:url(../images/four-plates-sec-bk02-bg01.png) no-repeat center top #f2f6f9; background-size:101% auto; padding-top:2em; padding-bottom:2.625em; }
.activity-review-list .public-title { color:#fff; }
.activity-review-list .public-title .more a { color:#fff; opacity:1; filter:alpha(opacity=100);} 
.activity-review-list .list { padding-bottom:2em; }
.activity-review-list .list ul li .text a { height:3em; }
.activity-review-list .list ul li .con { background:#fff; }
.activity-review-list .list ul li .text { background:none; padding:0.7em 1.11em; }
@media only screen and (max-width:767px){
.online-shop-list .list ul { padding-top:1em;}
.activity-review-list { padding-bottom:0px; }
}





/***********新闻带视频的详情****************/
.board-video-detail-wrap { padding-top:2em; padding-bottom:3em;  }
.board-video-detail-sec-bk01 { }
.board-video-detail-sec-bk01 .content { padding:2.5em 0px; }
.board-video-detail-sec-bk01 .video { width:100%; position:relative; padding-bottom:56.178%; overflow:hidden;  }
.board-video-detail-sec-bk01 .video video { position:absolute; left:0px%; object-fit:fill; top:0px; width:100%;height:100%; bottom:0px; right:0px; }
.board-video-detail-sec-bk01 .video .play,.board-video-detail-sec-bk01 .video .play2 { width:3.375em; position:absolute; left:50%;top:50%; z-index:3; margin-top:-1.875em; height:3.75em; background:url(../images/play6.png) no-repeat center center; background-size:100% 100%; cursor:pointer; margin-left:-1.6875em; }
.board-video-detail-sec-bk01 .video .play2 { display:none;}
.board-video-detail-sec-bk01  .video .playbg { width:100%; position:absolute; z-index:2;  height:100%; top:0px; left:0px; }
.board-video-detail-sec-bk01  .video.on .play { display:none; }
.board-video-detail-sec-bk01  .video.on .playbg { display:none; }
.board-video-detail-sec-bk01 .text { margin-top:2em; }


.board-video-detail-wrap .public-title .tit { padding-left:1em; }
.board-video-detail-wrap .public-title .tit i { background:#297CFE; height:1.2em; display:inline-block; position:absolute; left:0px; width:0.25em; top:50%; margin-top:-0.6em; }


@media only screen and (max-width:767px){
.board-video-detail-sec-bk01 .video video { display:none; }
.board-video-detail-sec-bk01 .content { padding:1.5em 0px;  }
.board-video-detail-sec-bk01 .video .play { display:none;}
.board-video-detail-sec-bk01 .video .play2 { display:inline-block;}
.board-video-detail-sec-bk01 .video .play, .board-video-detail-sec-bk01 .video .play2 { width:2em; height:2em; margin-top:-1em; margin-left:-1em; }
}













